.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000066;
	padding: 0px;
}
.news {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #333333;
	padding: 3px;
}
.bottomtext {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #FFFFFF;
	padding: 3px;
}
.BUTTONS {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 14px;
	color: #333333;
	padding: 3px;
}
.names {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #F09400;
	padding: 0px;
	font-weight: bold;

}
.headings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #D06400;
	padding: 0px;
	font-weight: bold;

}
.courses {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #D06400;
	padding: 0px;
	font-weight: normal;

}
.headingsCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FF9900;
	padding: 0px;
	font-weight: bold;
}
